Loading...
Searching...
No Matches
meta.h File Reference
`#include "ismrmrd/export.h"`
`#include <string>`
`#include <sstream>`
`#include <vector>`
`#include <map>`
`#include <stdexcept>`
`#include <stdio.h>`

Go to the source code of this file.

## Classes

class | ISMRMRD::MetaValue
class | ISMRMRD::MetaContainer
| Meta Container. More...

## Functions

EXPORTISMRMRD void | ISMRMRD::deserialize (const char *xml, MetaContainer &h)
EXPORTISMRMRD void | ISMRMRD::serialize (const MetaContainer &h, std::ostream &o)